@import url('https://fonts.googleapis.com/css?family=Lato:100,100i,300,300i,400,400i,700,700i,900,900i');

body {padding:20px 0; margin:0; background:#F0F1F3 url(http://stosullivan.ie/wp-content/uploads/2017/02/body.jpg) left top repeat-x; font-family:'Lato',sans-serif; font-weight:400; font-size:13px; color:#444;}

/*homepage*/
.page-id-6 h1 {border-bottom: 1px solid #eaeaea;font-size:17px;padding-bottom:10px;margin:14px 0 14px 0;}
/*.carousel-caption {display:none;}*/

.clear 	{clear:both; display:block; overflow:hidden; visibility:hidden; width: 0; height:0;}
.pad-5 {padding:5px} 
.pad-10 {padding:10px}	
.pad-15 {padding:15px} 
.pad-20 {padding:20px} 
.pad-30 {padding:30px} 
.pad-50 {padding:50px}

/*margin selectors*/
.m-a   {margin:auto}
.m-0   {margin:0}	     
.mt-0  {margin-top:0}	     
.mb-0  {margin-bottom:0}	
.ml-0  {margin-left:0}	 
.mr-0 {margin-right:0}
.mt-5  {margin-top:5px}	 
.mb-5  {margin-bottom:5px}	 .ml-5  {margin-left:5px}	.mr-5  {margin-right:5px}	
.mt-10 {margin-top:10px} .mb-10 {margin-bottom:10px;}.ml-10 {margin-left:10px}  .mr-10 {margin-right:10px}
.mt-15 {margin-top:15px} .mb-15 {margin-bottom:15px} .ml-15 {margin-left:15px}	.mr-15 {margin-right:15px}
.mt-20 {margin-top:20px} .mb-20 {margin-bottom:20px} .ml-20 {margin-left:20px}	.mr-20 {margin-right:20px}
.mt-30 {margin-top:30px} .mb-30 {margin-bottom:30px} .ml-30 {margin-left:30px}	.mr-30 {margin-right:30px}
.mt-minus {margin-top:-30px}

.text_blue  {color:#082d71;}
.text_grey  {color:#888;}
.text_gry_d {color:#3a454b;}
.text_red   {color:#f85557;}
.text_gren  {color:#88c60c;}
.text_blck  {color:#000;}
.text_wht   {color:#fff;}

.text_30 {font-size:30px;}
.text_25 {font-size:25px;}
.text_20 {font-size:20px;}
.text_18 {font-size:18px;}
.text_16 {font-size:16px;}
.text_15 {font-size:15px;}
.text_14 {font-size:14px;}
.text_12 {font-size:12px;}
.text_10 {font-size:10px;}
.text-justify{text-align:justify;}

.under_line {text-decoration:underline;}
.under_line:hover {text-decoration:none;}

.font_normal  {font-weight:400;}
.font_bold    {font-weight:700;}

.relative {position:relative;}

.bg_wht {padding:20px; background-color:#FFF; position:relative;}

.bg_grey {
	background-color: #f8f8f8; border: 1px solid #FFF; padding:10px 0;
  	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
          	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}

.phone-menu {text-align:right; float:right;}
.phone-menu .phone-social {margin-bottom:35px; color:#16726e; font-size:20px;}
.phone-menu .phone-social a {color:#666; text-decoration:none;}
.phone-social .social {margin:0; padding:0; list-style:none; margin-left:20px; display:inline-block;}
.phone-social .social li {display:inline-block; font-size:18px;}
.phone-social .social li a {display:block; background-color:#3c8582; width:30px; height:30px; line-height:30px; text-align:center; color:#FFF; text-decoration:none;}
.phone-social .social li a:hover {background-color:#32716e;}

.navbar-form {width:200px; padding:0; margin-left:30px;}

.banner {position:relative;}
.banner .col-md-4 {background:#1f625f url(http://stosullivan.ie/wp-content/uploads/2017/02/welcome.png) right top no-repeat; min-height:250px; text-align:center; font-family:"Times New Roman", Times, serif;}
.banner .col-md-4 h3 {font-size:24px; color:#FFF; font-weight:normal; text-transform:none; margin-top:80px; text-align:center;}
.banner .col-md-4 h3 span {display:block; font-size:30px;}
.banner .col-md-8 {padding:0; height:250px; overflow:hidden;}

.menu {background:#125956; border:18px solid #ffffff;}
.menu ul {text-align:center; margin:0; padding:0 40px; list-style:none;}
.menu ul li {text-align:center; display:table-cell; width:1%; background:url(http://stosullivan.ie/wp-content/uploads/2017/02/mneu-hr.png) right no-repeat; position:relative;}
.menu ul li:hover {background-color:#3a454b;}
.menu ul li:last-child {background-image:none;}
.menu ul li a {display:block; color:#FFF; text-transform:uppercase; text-decoration:none; line-height:56px; font-size:13px;}
.menu ul li ul {
	display:none; position:absolute; background-color:#126561;
	-webkit-box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.2);
}
.menu ul li:hover ul {display:block; width:100%; min-width:200px; padding:0; z-index:999;}
.menu ul li ul li {border-top:#055753 1px solid; border-bottom:#1b7873 1px solid; display:block; text-align:left; width:100%; background-image:none;}
.menu ul li ul li:hover {background-color:#16726e;}
.menu ul li ul li a {padding:10px 15px; line-height:normal; font-size:12px;}

.menu ul > .current_page_item > a{background-color:#3a454b;}


.side-widgets ul {margin:35px 0 20px 0; padding:0; list-style:none;}
.side-widgets ul li {background-color:#126561; border-top:#055753 1px solid; border-bottom:#1b7873 1px solid;}
.side-widgets ul li:hover, .side-widgets ul li.active {background-color:#3a454b;}
.side-widgets ul li a {padding:10px; padding-right:5px; line-height:normal; color:#FFF; text-decoration:none; display:block;}
.side-widgets ul li a .fa {margin-right:5px;}

.carousel-fade .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .active       {opacity:1;}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {left:0; opacity:0; z-index:1;}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right   {opacity:1;}
.carousel-fade .carousel-control             {z-index:2;}

@-webkit-keyframes fadeIn                    {from {opacity:0;} to {opacity:1;}}
@-moz-keyframes fadeIn                       {from {opacity:0;} to {opacity:1;}}
@keyframes fadeIn                            {from {opacity:0;} to {opacity:1;}}

#testimonials h3 { position:absolute; left:0; right:0; text-align:center; font-size:24px; font-weight:700;}
#testimonials img {width:100%; opacity:0.2;}
#testimonials .carousel-caption {top:50px; left:15%; right:15%; text-align:center; font-size:16px; text-shadow:none; color:#444;}
#testimonials .carousel-caption h6 {font-size:18px; font-weight:normal;}

/* Custom Select Options and Dropdowns */
select.form-control {
  -webkit-appearance: none !important;
  -moz-appearance: none !important;
  background-color:#FFF;
  background-image:url(../images/select.png);
  background-position: 100% center;
  background-repeat: no-repeat;
  padding-right:40px;
}
select.form-control::-ms-expand {display:none;}
select.form-control:disabled    {background-color:#DDDDDD; cursor:default;}
select.form-control[multiple]   {height:auto;}

.touch label {font-size:120%;}
.touch label .fa {font-size:70%;}
.touch .form-control {background-color:#e7e7e7; border-width:2px;}
.touch .form-control:-moz-placeholder {color:#000;}
.touch .form-control::-moz-placeholder {color:#000; opacity:1;}
.touch .form-control:-ms-input-placeholder {color:#000;}
.touch .form-control::-webkit-input-placeholder {color:#000;}

.tick    {margin:0; list-style-image:url(../images/tick.png);}
.tick li {margin:7px 0;}

.floting-widgets {position:fixed; top:220px !important; width:124px; margin-left:-124px;}

footer {background-color:#3a454b; padding:20px; color:#FFF; font-size:12px;}
footer h4 {color:#FFF; margin-bottom:20px; text-transform:uppercase;}

footer ul {margin:0; padding:0; list-style:none}
footer ul li {margin:7px 0;}
footer hr {border-top-color:#2e383e; border-bottom-color:#475258;}
footer a {color:#FFF;}

footer .copy {padding:20px 0; background-color:#21368f; text-align:center; border-top:#394b9b 1px solid;}


.side-widgets .current_page_item a{background-color: #3a454b;}

#categories-5 h1{font-size: 24px !important;line-height: 1;clear: both;font-weight: 700;    margin: 36px 0 12px;color: #555;padding-top: 20px;}
#categories-5 {float: left;}
#categories-5 ul {border-radius: 6px;border: 1px solid #cccccc;margin: 0px;padding: 6px;float: left;}
#categories-5 ul li {margin-left:10px;border-bottom:1px dotted;padding:5px;float: left;width: 90%;list-style: none;}
#categories-5 ul li a {color: #55556d;float: left;width: 85%;}
#categories-5 ul li span.post-date {background: #224072 none repeat scroll 0 0;color: #fff;float: left;font-size: 12px;margin: 10px 0;padding: 2px 5px;}
#categories-5 ul li:last-child {border-bottom:none;}

.widget h4 {
    margin: 24px 0 12px;
    margin-left: 10px;
    margin-bottom: -10px;
}


.pagination {text-align:center; display:block;}
.pagination > .page-numbers {
 display:inline; 
 padding:6px 12px; 
 margin-left:-4px; 
 line-height:1.428571429; 
 text-decoration:none; 
 background-color:#ffffff; 
 border:1px solid #dddddd;
 color: #686868;
 overflow:hidden;
 position:relative;
}
.pagination > .page-numbers:first-child {border-bottom-left-radius:4px; border-top-left-radius:4px;}
.pagination > .page-numbers:last-child  {border-bottom-right-radius:4px; border-top-right-radius:4px;}
.pagination > .page-numbers:hover       {background-color:#EEE;}
.pagination > .page-numbers.current     {z-index:2; color:#ffffff; cursor:default; background-color:#125956; border-color:#50616b;}
.pagination > .page-numbers.current:hover {color:#ffffff; background-color:#125956; border-color:#50616b;}
.navigation.paging-navigation > .screen-reader-text {display: none;}

.fa-lg{margin-top: 3px;}

.home .banner h1 {display:none;}
